*{
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}
body ,html {
    height: 100%;
    width: 100%;

}
main{
    height: 80%;
    width: 100%;
    background-color: beige;
}
.homepage{
    height: 100%;
}
a{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    color: black;
}
nav{
    padding: 15px 40px;
    justify-content: space-between;
    background-color:#fff;
    display: flex;
    align-items: center;
}
.navleft{
    gap: 50px;
    align-items: center;
    display: flex;
    font-size: 14px;
    font-weight: 500;
}
.navleft img{
    height: 50px;
}
.navright{
    display: flex;
    gap: 20px;
}

button{
    border: 2px solid black;
    height: 40px;
    width: 80px;
    font-size: 14px;
    font-weight: 700;
    background-color: black;
    color: #fff;
    border-radius: 20px;
}
#signup{
    background-color: #fff;
    color: black;
}
.mainhero{
    height: 100%;
    width: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 60px;
}
.mainhero h1{

    text-align: center;
    font-size: 70px;
    font-weight: 200;
}
.mainhero p{
    padding-top: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: 23px;
}
#searchbar{
    margin-top: 30px;
    height: 60px;
    width: 50%;
    border-radius: 30px;
    display: flex;
    align-items: center;
    background-color: #f3f3f6;
    padding: 0 30px;
}

#searchbar input{
    height: 30px;
    width: 78%;
    font-size: 16px;
    border: none;
    color: #fff;
    background-color: transparent;
}
#searchbar a{
    font-size: 20px;
    font-weight: 500;
}
.searchicon{
    margin-left: 20px;
    height: 35px;
    border-radius: 50%;
    width: 35px;
    background-color: #ec5e95;
    display: flex;
    align-items: center;
    justify-content: center;
}
.searchicon i{
    font-size: 20px;
    color: #fff;
}

.mainhero .navbar {
    padding: 30px;
    display: flex;

}
.mainhero .navbar button {
    border: none;
    margin: 10px 10px;
    background-color: #f3f3f6;
    color: #000;
    width: 100px;
    height: 40px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.grid{
    height: 150%;
    width: 100%;
    padding: 10px 30px;
    background-color: rgb(255, 255, 255);
}
.nav-center h3 {
    font-weight: 500;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.nav-center{
    height: 100%;
    width: 100%;
    gap: 20px;
    text-transform: capitalize;
    display: flex;
    justify-content: center;
    align-items: center;
}
.grid nav {
    /* background-color: transparent; */
    background-color: #fff;
}
.popular{
    display: flex;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    align-items: center;
    justify-content: center;
    background-color: beige;
    height: 35px;
    width: 120px;
    border-radius: 12px;
    border: 1px solid rgb(108, 108, 108) ;
}
.filters{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 100px;
    gap: 5px;
    border-radius: 25px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #ffffff;
    font-weight: 400;
    border: 0.5px solid rgb(65, 65, 65);
}
.gridlayout {
    display: grid;
    height: 100%;
    width: 100%;
    font-size: 13px;
    background-color: #ffffff;
    font-weight: 100;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    grid-template-columns: 25% 25% 25% 25%;
    grid-template-rows: 1fr 1fr 1fr;
}
.gridbox h3 {
    font-weight: 400;
}
.gridbox {
    padding: 15px;
    font-weight: 100;
}
.gridbox img{
    height: 250px;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
}
.nav-downright{
    padding-left: 20px;
    color: #848282;
}
.nav-down-left{
    display: flex;
    align-items: center;
}
.nav-down{
    padding: 10px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.circle{
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background-color: #000;
}


